C----------------------------------------------------------------
C  GFTIC0:  SET UP DEFAULT VALUES, GFTIC BLOCK
C
      SUBROUTINE GFTIC0
C
      INCLUDE 'GFTIC'
C
C  TIC MARK NEAT CONTROLS
C
      KNEAT0=1
      KNEATX=KNEAT0
      KNEATY=KNEAT0
      KNEATMIN=0
      KNEATMAX=2
C
C  MAJOR TIC MARK TYPE CONTROLS
C
      KFRAM0=2
      KFRAMX=KFRAM0
      KFRAMY=KFRAM0
      KFRAMMIN=1
      KFRAMMAX=6
C
C  MINOR TIC MARK TYPE CONTROLS
C
      KFRMM0=2
      KFRMMX=KFRMM0
      KFRMMY=KFRMM0
      KFRMMMIN=1
      KFRMMMAX=6
C
C  MAJOR TIC MARK DENSITY CONTROLS
C
      KFRAC0=3
      KFRACX=KFRAC0
      KFRACY=KFRAC0
      KFRACMIN=0
      KFRACMAX=4
C
C  MINOR TIC MARK DENSITY CONTROLS
C
      KFRMC0=3
      KFRMCX=KFRMC0
      KFRMCY=KFRMC0
      KFRMCMIN=1
      KFRMCMAX=4
C
C---------------------------------------------
C  2D PLOT SIZE (GRFUF1/UGRAF1 PLOTS ONLY, NOT MULTIGRAPHS
C
      NXR1=150
      NXR2=950
      NYR1=125
      NYR2=700
      NRSET=1
C
C  LINE/SYMBOL TYPE SELECTION CODES
      KLINTP=0
      KSYMTP=0
      KSYLTP=0
C
C  USER ADJUSTABLE SYMBOL SIZE CONTROLS
      SGSYSZ=1.2
      SGSLSZ=0.6
C
C  LINE STYLE CODES
      LNSTYL(1)=0
      LNSTYL(2)=14
      LNSTYL(3)=34
      LNSTYL(4)=54
      LNSTYL(5)=74
      LNSTYL(6)=2
      LNSTYL(7)=5414
      LNSTYL(8)=7414
      LNSTYL(9)=7434
      LNSTYL(10)=56
C
C  SYMBOL CODES
      LSYSTL(1)=1
      LSYSTL(2)=3
      LSYSTL(3)=2
      LSYSTL(4)=4
      LSYSTL(5)=5
C
C  SYMBOL SIZE FUDGE FACTORS (NOT USER ADJUSTABLE)
CX	SYSZVC(1)=0.8
CX	SYSZVC(2)=1.0
CX	SYSZVC(3)=0.9
CX	SYSZVC(4)=0.9
CX	SYSZVC(5)=1.0
CX	SYSZVC(6)=0.9
CX	SYSZVC(7)=1.0
CX	SYSZVC(8)=1.0
CX	SYSZVC(9)=1.0
CX	SYSZVC(10)=1.0
CX	SYSZVC(11)=0.9
C
C DMC 16 NOV 1990 -- THESE FACTORS NOW IN SGLIB ITSELF
C
      SYSZVC(1)=0.8
      SYSZVC(2)=0.8
      SYSZVC(3)=0.8
      SYSZVC(4)=0.8
      SYSZVC(5)=0.8
      SYSZVC(6)=0.8
      SYSZVC(7)=0.8
      SYSZVC(8)=0.8
      SYSZVC(9)=0.8
      SYSZVC(10)=0.8
      SYSZVC(11)=0.8
C
      init_gftic = .TRUE.
C
      RETURN
      END

c----------------------------------------------------------
      block data cgftici_init

      include 'GFTIC'

      data init_gftic/.FALSE./

      end
c----------------------------------------------------------
